Subject: Re: [dhcwg] Milestones changed for dhc WG (draft-ietf-dhc-addr-registration)

From: "Bernie Volz (volz)" <[email-masked]>
Date: Mon, 15 Jun 2015 04:12:02 +0000

Erik:

I assume you are referring to the dhc-addr-registration draft.

You may want to review the DHC WG email archives as to the issues with
this draft and that there was not much interest in moving it forward. You
may also want to reach out to the authors.

- Bernie

On 6/14/15, 11:50 PM, "Erik Kline" <[email-masked]> wrote:

>I regret having missed this.  (somehow I don't have anything in my
>inbox after -04 and I see the latest is -07; hmmm...)
>
>I wanted to implement this Android.  Perhaps I can recycle much (or
>all) of this, but under a vendor option?
>
>On Tue, Apr 14, 2015 at 7:07 AM, IETF Secretariat
><[email-masked]> wrote:
>> Deleted milestone "Submit draft-ietf-dhc-addr-registration to IESG".
>>
>> Changed milestone "Submit access-network-identifier to IESG", set due
>> date to April 2015 from February 2015, resolved as "Done".
>>
>> URL: http://datatracker.ietf.org/wg/dhc/charter/
>>
>> _______________________________________________
>> dhcwg mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/dhcwg
>
>_______________________________________________
>dhcwg mailing list
>[email-masked]
>https://www.ietf.org/mailman/listinfo/dhcwg